Win11安卓子系统WSA无法使用VPN的解决方法

2023年02月11日 系统技术 评论 1 条 阅读 2,451 次

WSA是Win11系统中的安卓子系统,首先需要进行安装WSA,建议安装最新版WSA 2301.40000.4.0,带有magisk MindTheGapps版本,自带有谷歌套件,亚马逊市场和Magisk。这个版本大幅优化了FPS帧率,非常值得升级,但是目前有反馈这个版本VPN无法使用,可以通过下面方法来解决。

1.用自带的Magisk安装Zygisk-LSPosed模块并在设置中启用模块,重启。模块下载地址:https://github.com/LSPosed/LSPosed/releases(注意下载zygisk-release版本)
2.安装app ops-权限管理,下载地址: https://github.com/RikkaApps/App-Ops-issue-tracker/releases/tag/files (下载V8.0.1版本)
3.安装Shizuku,并授予ROOT权限,下载地址:https://github.com/RikkaApps/Shizuku/releases (注意下载shizuku开头的文件)
4.回到app ops-权限管理 找到clash打开VPN权限允许,这样就解决了Win11系统WSA子系统中VPN无法使用的问题。

1 条留言  访客:0 条  博主:0 条

  1. furan

    可以出个详细教程吗 谢谢

给我留言